@media (max-width: 1200px) {
	.no-core {display: none !important}	
}

.fandomhidden {display: none}
.divider {clear: both}
.fandomred {color: #DB3A0D}

@font-face {
    font-family: 'ubuntu_monobold';
    src: url('font/ubuntumono-b-webfont.eot');
    src: url('font/ubuntumono-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/ubuntumono-b-webfont.woff') format('woff'),
         url('font/ubuntumono-b-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

a.brand, h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times;
	font-weight: normal
}
a.brand.fandom {
	font-family: ubuntu_monobold;
	color: #ffffff;
	text-shadow: 1px 1px 1px #22221E;
	padding-top: 20px
}
a.brand.fandom span {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	color: #636363;
	text-align: center;
	padding-top: 11px;
	font-weight: bold;
	text-shadow: none;
}
a.brand.fandom:hover {
	padding-top: 21px
	}
.erase {
	display: none
}
.btn.erase {
	display: none
}
.btn-small.erase {
	display: none
}
body {
	background-color: #E8EBEC;
	background-image: url(../images/ravenna.png);
	padding-top: 110px;
	padding-bottom: 50px;
}
#co-sa-deje-vsade {
	position: relative
}
.grid-item {
	box-shadow: 0px 0px 2px #B2B2A6;
	border: 2px solid white;
	width: 300px;
	margin: 2px;
}
.grid-item:hover {
	box-shadow: 0px 0px 10px #B2B2A6;
	margin-top: 3px;
	margin-left: 3px
}
.grid-image-holder {
	background-color: black;
	text-align: center;
	border-bottom: 2px solid white
}
.grid-image-holder img {
	max-width: 200px !important;
}
.grid-content-holder {
	padding: 10px;
	padding-top: 20px;
}
.grid-content-holder p {
	text-align: justify;
	padding-top: 10px;
}
.grid-source-holder {padding: 5px}
.grid-date-holder {
	float: right;
	color: white;
}
.grid-special-holder {position: relative;}
.grid-action {
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	z-index: 999;
	background-color: rgba(255,255,255,0.9); padding: 5px; text-align: center;
	padding-bottom: 10px;
	color: white;
	display: none;
}
.grid-action .btn-group .btn {float: none}
.grid-item h3 {
	font-size: 12pt;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px silver;
	line-height: 16pt;
	margin-bottom: 5px
}
#search-form {
	margin-top: 24px;
}
#gridtoleft, #gridtoright {
	/*box-shadow: 0px 0px 15px gray*/
}
ul.navigacia {
	margin: 0
}
ul.navigacia li {
	list-style: none;
	float: left;
	margin-right: 10px;
}
form.pagination-form {
	margin: 0
}
#myModal, #myDialog {
	display: none;
}
#myDialog {}
#myDialog .modal-body {max-height: none}
#myModal .modal-body {
	max-height: none;
	padding: 0
}
#myModal iframe {
	overflow-x: hidden;
	overflow-y: scroll;
}
#iframe-waiting {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 160px;
	height: 160px;
	margin-left: -80px;
	margin-top: -80px;
}
div.datepicker {
	position: fixed;
	z-index: 99999
}
#spodok .navbar-inner {
	box-shadow: 0px 2px 10px black inset;
	border-top: 1px solid #C1C1B8
}
#vrch .navbar-inner {
	box-shadow: 0px 2px 11px #333;
	border-bottom: 1px solid #333;
}
.navbut {
	padding: 15px;
	border-radius: 10px;
	box-shadow: 0px 0px 3px #C7C7C7;
	font-size: 14pt;	
}
#navleft {
	position: fixed;
	top: 50%;
	left: 20px;
	margin-top: 35px;
	opacity: 0.9;
	z-index:99;
}
#navright {
	position: fixed;
	top: 50%;
	right: 20px;
	margin-top: 35px;
	opacity: 0.9;
	z-index:99;
}

#navbotOFF {
}
#navbotON {
	position: fixed;
	bottom: 20px;
	right: 20px;
	opacity: 0.9;
}

ul.dropdown-menu.withform {
	min-width: 200px
}
li form.well {
	border-radius: 0;
	margin-bottom: 10px
}
li form.well button.btn {
	margin: 0
}

/* NAVBAR MOD */
#navbartopoverlay { border-bottom: 1px dashed #999; background-color: #404040; height: 2px; z-index: 9999999; position: fixed; left: 0; top: 0; right: 0; box-shadow: 0px 1px 2px black} 
#vrch {background-image: url(../images/topbg-gray.png);
background-position: bottom left;
background-repeat: repeat-x;
padding-bottom: 10px;}

#vrch .navbar-inner .container-fluid ul.nav {
	border-right: 1px solid #404040;
	border-left: 1px solid #333333;
	}
#vrch .navbar-inner .container-fluid ul li.navatop {
/*	text-align: center;*/
	border-left: 1px solid #404040;
	border-right: 1px solid #333333;
	min-height: 86px;
	}
#vrch .navbar-inner .container-fluid ul li.navatop > a {
	text-align: center;
	display: block;
	height: 100%;
	padding: 0 15px;
	font-size: 12px;
	font-weight: bold;
	color: #636363;
	/*text-shadow: 1px 1px 1px rgba(0,0,0,.2);*/
	}
#vrch .navbar-inner .container-fluid ul li.navatop.active > a {
	color: #ffffff;
}
#vrch .navbar-inner .container-fluid ul li a:hover {color: #ffffff;}	
#vrch .navbar-inner .container-fluid ul li a i {
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-top: 17px;
	margin-bottom: .25em;
	font-size: 28px;
	}
#vrch .navbar-inner .container-fluid ul li a span { display: block; line-height: 16px}
#vrch .navbar-inner .container-fluid ul li a .caret { margin-top: 4px; }
#vrch .navbar-inner .container-fluid .dropdown.open .caret { border-top-color: #414139;
	border-bottom-color: #414139; }
#sbta {margin-left: 0px;}
#sbtb {margin-left: -9px;}	
#keyword { }
#vrch .btn {margin-bottom: 5px}
	
/* fandom homepage */
#home-fandom {padding-top: 25px; padding-bottom: 20px;}
#home-fandom-container {
	background-color: #000;
	margin-top: -20px; 
	margin-bottom: 10px;
	box-shadow: 0px 2px 12px gray;
	border-bottom: 1px solid silver;	
}
#briks {  
    list-style: none;  
    position: relative;  
    margin: auto;  
    padding: 0;  
}  
#briks li{  
    display: block;  
    overflow: hidden;  
    padding: 0;  
    cursor: pointer;  
    float: left;  
    width: 300px;
	border: 0px solid white;
    height: 191px;
	background-color: #F5F5F8;
	box-shadow: -1px 0px 10px black;
}  
#briks li.active {background-color: #fff}
.briks-content {width: 520px; overflow: hidden; position: relative}
.briks-image-holder {margin-right: 15px;}
.briks-article-holder {}
.briks-article-header { background-color: rgba(30, 30, 30, 0.95); color: white; padding: 2px; padding-left: 15px; position: absolute;
bottom: 0px;
left: 0px;
right: 0px;
border-top: 1px solid white;
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f31E1E1E', endColorstr='#f31E1E1E'); /* IE */
}
.kwick-panel.active .briks-article-header { background-color: rgba(219, 36, 13, 0.95);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f3DB240D', endColorstr='#f3DB240D'); /* IE */
}
.briks-article-header h3 {text-transform: uppercase; text-shadow: 1px 1px 1px black; font-size: 10pt;}
.kwick-panel.active .briks-article-header h3 { text-shadow: 1px 1px 1px darkred; }
.briks-article-date {font-size: 10pt; margin-right: 15px; margin-top: 3px}
.briks-article-author {}
.briks-article-perex {position: absolute;
right: 0px;
left: 200px;
padding: 10px;
top: 5px;
height: 120px;
overflow: hidden;
padding-right: 20px;}
.briks-overlay {display: block; position: absolute; top: 0; bottom: 0; right: 0; left: 0; background-color: rgba(20,20,20,0.3);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4d141414', endColorstr='#4d141414'); /* IE */}
.briks-article-perex a {color: black; text-decoration: none; text-align: justify}
.briks-article-perex a:hover {color: red; text-decoration: underline}
.kwick-panel.active .briks-overlay {display: none}

/* footer */
#home-informacie-container {background-color: #353535; background-position: top center; background-repeat: no-repeat; margin-top: 10px;}
#home-informacie {padding-top: 20px; padding-bottom: 20px; font-size: 8pt}
#informacie {margin: auto; }
#informacie div.icolumn {width: 33%; float: left;}
#informacie div.icolumn div.iborder {border-right: 1px solid #FFFFFF; border-left: 1px solid #E8E8E8; padding-left: 40px; padding-right: 40px;}
#informacie div.icolumn.iborder {border-left: 1px solid #FFFFFF; border-right: 1px solid #E8E8E8; }
#informacie DIV.icolumn UL {margin: 0; list-style: none}
#informacie DIV.icolumn LI {
	list-style: none;
	margin: 0; padding: 0;
	float: left; width: 140px;
}
#informacie DIV.icolumn LABEL {margin-bottom: 0; font-size: 8pt}
#informacie DIV P { }
#informacie .logo {
	font-family: ubuntu_monobold; 
	font-size: 20px;
	font-weight: 200;
	}
	
#articles-footer {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	height: 25px;
	background-color: #373737;
	text-align: center;
	border-top: 1px dashed white;
	}
#articles-footer a {
	padding-left: 25px;
	border-radius: 20px;
	background: #373737;
	font-size: 30px;
	position: relative;
	top: -5px;
	padding-right: 25px;
	padding-top: 5px;
	color: #636363;	
	text-decoration: none;
}
#articles-footer a:hover {color: white;}
	
	
#grid-a-strany {}

/* anketa */
.irow-answer {float: left; width: 50%; text-align: right}
.irow-answer span {float: right; margin-right: 10px; margin-left: 10px; padding-top: 3px;}
.irow-question { background-repeat: no-repeat; background-position: top left;}
.form-horizontal .control-group.irow-question label.control-label {width: 240px; padding-right: 20px}

/* kalendar */
#home-kalendar {margin: auto; padding-bottom: 10px}
#home-fandom {padding-bottom: 10px}
.event-container {float: left; width: 300px; text-align: center}
.event-container span {display: block}

#home-calendar {background: #fff; padding-bottom: 15px}
#home-calendar p {background-color: #AF8CA7; color: white; font-family: ubuntu_monobold;
	color: #ffffff;font-size: 16px; padding: 10px; text-align: center; 	text-transform: uppercase}

.svet-image-holder {
	display: inline-block;
	position: relative;
}
.svet-image-holder img {
	max-width: 100%;
	height: auto;
}
.svet-image-holder::before {
	content: attr(data-caption);
	padding: 3px 1em;
	background-color: #3B3B3B;
	color: #fff;
	position: absolute;
	bottom: 12px;
	left: -10px;
	font-family: arial;
	overflow: hidden;
	text-overflow: ellipsis;
	max-height: 18px;
}
.svet-image-holder::after {
	content: "";
	border-top: 10px solid #232323;
	border-left: 10px solid transparent;
	position: absolute;
	bottom: 2px;
	left: -10px;
}
.svet-image-holder:hover::before {
	background-color: #DC2E18;
}
.svet-image-holder:hover::after {
	border-top: 10px solid #AE2413
}
#home-svet-container {
	background: rgba(255,255,255,0.7);
	padding-top: 25px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid gray;
	box-shadow: 0 1px 10px rgba(0,0,0,0.2);
}

@media (max-width: 700px) {
	#search-form {
		margin-top: 10px;
	}
}

#home-ohnive-container {
	background: rgba(255,255,255,0.7);
	padding-top: 25px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid gray;
	box-shadow: 0 1px 10px rgba(0,0,0,0.2);
}

#home-istron-container {
	background: rgba(255,255,255,0.7);
	padding-top: 25px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid gray;
	box-shadow: 0 1px 10px rgba(0,0,0,0.2);
}

#grid-container .background31 {
    background-color: #f5f6f8;
}